MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002388VCMIGUI - Adventure Mappublic2016-01-18 20:532016-01-31 18:44
Reportermisiokles 
Assigned Tovmarkovtsev 
PriorityhighSeverityfeatureReproducibilityN/A
StatusresolvedResolutionfixed 
PlatformPCOSWindowsOS Version10
Product Version0.98f 
Target VersionFixed in Version0.98g 
Summary0002388: Obelisks don't reveal puzzle map at all
Description1. Choose Monere hero.
2. Attack Diamond Golems nearby.
3. Visit obelisk
4. Observe puzzle map

Additional used mods: New Old Spells.
TagsNo tags attached.
Attached Files? file icon monoliths.vcgm1 [^] (2,946,241 bytes) 2016-01-18 20:53
? file icon monoliths.vsgm1 [^] (2,946,252 bytes) 2016-01-18 20:54

- Relationships
duplicate of 0002286closedvmarkovtsev Obelisk don't open map. These saves 
related to 0002106resolvedvmarkovtsev Grail: if map have only one obelisk it's doesn't uncover whole puzzle map 

-  Notes
(0006318)
vmarkovtsev (developer)
2016-01-19 19:16

I can confirm this.
(0006321)
vmarkovtsev (developer)
2016-01-20 07:53

Looks like I fixed it: https://github.com/vcmi/vcmi/pull/160 [^]
(0006323)
vmarkovtsev (developer)
2016-01-20 18:13

Wow, looks like I fixed all the related issues
(0006399)
SXX (administrator)
2016-01-31 18:44

Tested save. Fixed.

- Issue History
Date Modified Username Field Change
2016-01-18 20:53 misiokles New Issue
2016-01-18 20:53 misiokles File Added: monoliths.vcgm1
2016-01-18 20:54 misiokles File Added: monoliths.vsgm1
2016-01-19 19:16 vmarkovtsev Note Added: 0006318
2016-01-20 00:48 SXX Relationship added duplicate of 0002286
2016-01-20 00:48 SXX Relationship added related to 0002106
2016-01-20 07:53 vmarkovtsev Note Added: 0006321
2016-01-20 18:13 vmarkovtsev Note Added: 0006323
2016-01-31 18:44 SXX Note Added: 0006399
2016-01-31 18:44 SXX Status new => resolved
2016-01-31 18:44 SXX Fixed in Version => 0.98g
2016-01-31 18:44 SXX Resolution open => fixed
2016-01-31 18:44 SXX Assigned To => vmarkovtsev

Site | Forums | Wiki | Slack | GitHub


Copyright © 2000 - 2018 MantisBT Team
Hosting provided by DigitalOcean